﻿a img 
{
	border: none;	
}

td.menuL_1 img, td.menuL_2 img
{
	display: none;	
}

.menuL_1
{
	padding-left: 5px;
	font-size: 1.1em;
}

.menuL_2
{
	padding-left: 15px;
	font-size: 1.1em;	
}

.main-table-middle table td, .main-table-middle
{
    color: #2a2a2a;
    padding: 0;  
}

.newsBoxItems p
{
	margin: 3px 0;	
	padding-left: 10px	
}

.main-table-middle
{
	width: 554px;	
}

.main-table-middle-title
{
	color: #fff;	
	height: 27px;
	font-weight: bold;
	line-height: 27px;
}

.main-midlle-table
{
	margin-top: 5px;	
}

.glossymenu a.menuitem{
	width: 347px;
	padding: 5px 0 7px 5px;
	float: left;
	border-top: 1px solid #000000;
	color: #fefefe;
	background-color: #161415;
}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #fff;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
text-decoration: none;
}

.glossymenu div.submenu ul li a:hover{
background: #DFDCCB;
color: white;
}

.tabela td
{
  color: #2a2a2a;
}

.searchButton
{
    background-image:url(img/input-bacground.gif);
    padding:0;
}

.top10gier
{
	width: 360px;
	
}

.top10firstHeader
{
	margin: 0;
	border-bottom: dashed 1px #fff; 
	padding-left: 3px;
	margin-bottom: 5px;
	padding-bottom:5px;
	font-size: 1.2em;
	font-weight: bold;
	width: auto;
}

.top10FirstPosition
{
	padding: 0 0px;	
	height: 120px;
	overflow: hidden;
}

.top10item
{
	background: #333333;
	padding:0 0 0 5px;
	font-size: 14px;
	line-height: 27px;
        width:355px;
}

.top10item
{
	border-bottom : solid 1px #000;	
}

.top10itemAlt
{	
	background: #161415;
}

.tooltip a
{
	color: Red;	
}

.main-table-middle-title h1
{
	margin: 0;	
	font-size: 1.1em;
}

.tabela td 
{
	padding: 2px !important;
	vertical-align:top;	
}